A new upstream version is available: 1.0.0

package:
osmo-bts
severity:
high
created:
2019-01-22
last updated:
2019-02-18

A new upstream version 1.0.0 is available, you should consider packaging it.